<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="O3411" petalType="object" />
  <object id="O3411">
    <metadata xml:lang="en">
      <record template="T_110_dc">
        <value key="title">Chlaenius obscurus 2</value>
      </record>
    </metadata>
    <metadata xml:lang="de">
      <record template="T_110_dc">
        <value key="title">Chlaenius obscurus 2</value>
      </record>
    </metadata>
    <standardView ref="V3412" />
  </object>
</petal>

